got this in my terminal during a upgrade today
Code:
Setting up linux-generic (3.8.0.17.33) ...
Setting up software-center (5.6.0-0ubuntu2) ...
Updating software catalog...this may take a moment.
INFO:softwarecenter.db.pkginfo_impl.aptcache:aptcache.open()
WARNING:softwarecenter.db.update:The file: '/usr/share/app-install/desktop/workrave:workrave.desktop' could not be read correctly. The application associated with this file will not be included in the software catalog. Please consider raising a bug report for this issue with the maintainer of that application
WARNING:softwarecenter.db.update:The file: '/usr/share/app-install/desktop/sonic-visualiser:x-sonicvisualiser-layer.desktop' could not be read correctly. The application associated with this file will not be included in the software catalog. Please consider raising a bug report for this issue with the maintainer of that application
WARNING:softwarecenter.db.update:The file: '/usr/share/app-install/desktop/sonic-visualiser:x-sonicvisualiser.desktop' could not be read correctly. The application associated with this file will not be included in the software catalog. Please consider raising a bug report for this issue with the maintainer of that application
Software catalog update was successful.
Setting up xfce4-settings (4.11.0-0ubuntu1~ppa0.13.04.1) ...
Installing new version of config file /etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml ...
Installing new version of config file /etc/xdg/autostart/xfsettingsd.desktop ...
Setting up xserver-xorg-video-intel (2:2.21.6-0ubuntu1) ...